@charset "UTF-8";
/* Easy myShop
 * ショップページ用のページャースタイルシート
 * 
 * 作成者 : SR)A.Kogiso
 * 作成日 : 2014/09/11
 * 
 * Version : 
 *    01.00.00 2014/09/11 SR)A.Kogiso 新規作成
 */

.pager_prerious, .pager_next{
	display: inline-block;
	vertical-align: middle;
}
.pager_number{
	display: inline-block;
	margin: 0;
	padding: 0;
	overflow: hidden;
	vertical-align: middle;
}
.pager_number li{
	display: inline-block;
}
.pager_link_number{
	padding: 0 4px;
}
.pager_link_next_value:before, .pager_link_prerious_value:before{
	content: attr(data-title);
}
